/* Another component to the dropdown menu code, Do not touch!*/
.dbMenu .subMenu{
	background-image:url('down.gif');
	background-position:bottom right;
}
.dbMenu li{
	float:left;
	width:11em;
}
.dbMenu li ul{
	position:absolute;
	top:1.5em;
	left:-2px;
	width:10em;
}
.dbMenu li ul li{
	float:none;
	width:12em;
	text-align:left;
	border-bottom:1px solid black;
	border-left:1px solid black;
	border-right:1px solid black;
}